Subject: Re: Suggestion: "man git clone"

From: A Large Angry SCM <[email-masked]>
Date: Fri, 22 Aug 2008 07:37:52 -0400

H. Peter Anvin wrote:
> Peter Valdemar Mørch (Lists) wrote:
>>
>> Sorry man that behaviour is the way "man" works. See "man man".
>>
>>   $ git clone --help
>> or
>>   $ git help clone
>>
>> work right?
>>
>> Peter
>>
>> P.S: man, there are puns in that...
> 
> I know that that is the way "man" currently works.
> 
> I doubt you find *anyone* who relies on the current behaviour, so I am 
> suggesting changing man.  That's why the man author was on the recipient 
> list, but you removed it.

Actually, the current "man" behavior is very convenient when  you want 
to lookup multiple things. And *I* do use that feature.